Skip to content
Browse files

Added i18n dependency

  • Loading branch information...
1 parent 8bdbbed commit d4f5c3fd7bcf03845783aa6b4137ac96b774dc6c @dkubb dkubb committed Feb 19, 2011
Showing with 4 additions and 0 deletions.
  1. +1 −0 Gemfile
  2. +3 −0 dm-tags.gemspec
View
1 Gemfile
@@ -12,6 +12,7 @@ group :runtime do # Runtime dependencies (as in the gemspec)
if ENV['EXTLIB']
gem 'extlib', '~> 0.9.15', SOURCE => "#{DATAMAPPER}/extlib#{REPO_POSTFIX}", :require => nil
else
+ gem 'i18n', '~> 0.5.0'
gem 'activesupport', '~> 3.0.4', :require => nil
end
View
3 dm-tags.gemspec
@@ -57,13 +57,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_runtime_dependency(%q<activesupport>, ["~> 3.0.4"])
s.add_runtime_dependency(%q<dm-core>, ["~> 1.0.2"])
s.add_development_dependency(%q<dm-validations>, ["~> 1.0.2"])
s.add_development_dependency(%q<rake>, ["~> 0.8.7"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.1"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
else
+ s.add_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_dependency(%q<activesupport>, ["~> 3.0.4"])
s.add_dependency(%q<dm-core>, ["~> 1.0.2"])
s.add_dependency(%q<dm-validations>, ["~> 1.0.2"])
@@ -72,6 +74,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
end
else
+ s.add_dependency(%q<i18n>, ["~> 0.5.0"])
s.add_dependency(%q<activesupport>, ["~> 3.0.4"])
s.add_dependency(%q<dm-core>, ["~> 1.0.2"])
s.add_dependency(%q<dm-validations>, ["~> 1.0.2"])

0 comments on commit d4f5c3f

Please sign in to comment.
Something went wrong with that request. Please try again.